name: 'Webform jQueryUI Buttons'
type: module
description: 'Provides a group of multiple buttons used for selecting a value. jQueryUI is no longer maintained.'
package: 'Webform [DEPRECATED]'
core_version_requirement: ^9.4 || ^10
lifecycle: deprecated
lifecycle_link: 'https://www.drupal.org/docs/8/modules/webform/webform-frequently-asked-questions/what-to-do-about-deprecated-external-libraries-in-webform-6x'
dependencies:
  - 'webform:webform'
  - 'jquery_ui_checkboxradio:jquery_ui_checkboxradio'

# Information added by Drupal.org packaging script on 2023-12-07
version: '6.2.2'
project: 'webform'
datestamp: 1701948372
